IBM Lotus Domino nLDAP Remote DoS

IBM Lotus Domino is prone to a remote buffer-overflow vulnerability because it fails to perform adequate boundary checks on user-supplied input.
Platform: 
Vulnerabilty ID: 
CVE-2011-0917
Product Version: 
11.0
Released Date: 
Monday, May 16, 2011 - 00:00